tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bogdan Paduraru <bpadur...@petar.ro>
Subject Re: Compatibilty question
Date Wed, 08 Nov 2000 16:02:53 GMT
I installed Tomcat 3.1 from source and when I tried to run a test like
$> ./tomcat.sh ant -buildfile conf/test.tomcat.xml

I received

Can't find class org.apache.tools.ant.Main

I don't know where to find that.

Bogdan


Nicolas.Debras@ic.lu wrote:

> i'm using TOmcat with RH6.2.
> No problem detected ...
>
> > -----Original Message-----
> > From: Bogdan Paduraru [mailto:bpaduraru@petar.ro]
> > Sent: mercredi 8 novembre 2000 16:12
> > To: tomcat-user@jakarta.apache.org
> > Subject: Compatibilty question
> >
> >
> > Hello,
> > I read in the Apache website's pages that Tomcat 3.1 was tested with
> > RedHat Linux 6.0 . I have RedHat Linux 6.1 installed. Can I use it?
> > Do I have to get binaries or source?
> >
> > Thanx,
> > Bogdan
> >


Mime
View raw message